* {
    box-sizing: border-box;
    margin: 0;
   
   
  }
  body{
    background-color: white;
  }
.container {
    max-width: 1280px;
    margin: 0 auto;
  }
  .ragister-btn{
    padding-top: 10px;
  
  }
  .ragister-btn button{
    display: block;
    background-color: #009ade;
    color: #fff;
    padding: 20px 0;
    width: 100%;
    max-width: 100%;
    border: none;
    font: 19px;
    letter-spacing: 0.5em;
    text-transform: uppercase;
    font-weight: 700;
  }
  .section1{
    display: flex;
    justify-content: space-between;
    padding: 24px 20px;

  }
  .sec-img img{
    max-width: 400px;
    height: auto;
    vertical-align: middle;
    display: inline-block;
  }
  .sec-img p{
    text-align: center;
    color: #474747;
  }
  .content-section{
    margin: 10px 20px;
  }
  .content-section strong{
    font-family: montserrat;
    line-height: 38px;
    font-size: 24px;
    color: #009ade;
    font-weight: 700;
  }
  .content-section h4{
    font-size: 16px;
    color: #474747;
    line-height: 25px;
    font-weight: 600;
  }
  .content-section p{
   
    font-size: 16px;
    color: #474747;
    line-height: 1.9;
    font-style: normal;
    font-weight: 400;
    font-family: Montserrat;
    letter-spacing: 0.5px;
  }
  .alert-box{
    padding: 16px 0;
    padding-left: 16px;
    margin-top: 20px;
    background-color: #f4e0b8;
    border-left: 5px solid #ffc557;
  }
  .alert-box h5{
    color: #414447;
    font-size: 16px;
    margin: 0;
  }
  .alert-box p{
    font-size: 13px;
    color: #5d5d5d;
    font-weight: 400;
    font-style: normal;
  }
  .contact-form{
    /* max-width: 500px; */
    background-color: #009ade;
    color: #fff;
    font-family: tahoma, Sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin: 10px 30px;
    padding: 15px;
    border: 1px solid #000;
  }
  .contact-form form input, select{
    width: 100%;
    height: 40px;
    background-color: white;
    border: 1px solid #000;
  }
  .contact-form form .checkbox{
   vertical-align: middle;
    width: 40px !important;
    align-items: start !important;
   
  }
  .submit{
    margin-top: 20px;
    width: 154px !important;
    border-style: solid;
    border-width: 2px !important;
    padding: 5px !important;
    color: #fff !important;
    font-family: tahoma, Sans-serif;
    font-size: 18px;
    font-weight: 700;
    background-color: #ff595a !important;
    border-color: #000 !important;

  }


.next-sec{
  height: 800px;
    /* max-width: 500px; */
    background-color: #fff;
    border-style: solid;
    border-color: #009ade;
    padding: 10px 30px 5px;
    gap: 24px;
    font-family: tahoma, Sans-serif;
}
.what-sec {
  text-align: center;
 
}
.what-sec i{
  color: #204969;
  font-size: 35px
}
.what-sec h2 {
  font-size: 19px;
  font-weight: 700;
  margin-bottom: 10px;
}
.next-sec p{
  color: #204969!important;
  font-size: 16px;
  line-height: 24px;
  word-spacing: 2px;
}
.next-sec img{
  width: 100%;
}
.progress {
  text-align: center;
  margin: 20px 0;
}

.bonus-section{
  display: flex;
}

ul {
  list-style-type: none;
  padding: 0;
}

ul li {
  margin: 10px 0;
  padding-left: 20px;
  position: relative;
}


/*  */
.last-section{
  margin: 20px 0;
  gap:35px;
  text-align: center;
}
.last-section h2{
  color: #204969;
  line-height: 35px;
  letter-spacing: .05em;
  font-size: 36px;
  text-transform: uppercase;
  font-style: normal;
  font-weight: 700;
}
.last-section h5{
  color: #204969;
  line-height: 30px;
  font-weight: 700;
  font-size: 19px;
}
.last-section span{
  display: block;
  color: #ff595a;
  font-family: tahoma, Sans-serif;
  font-size: 69px;
  font-weight: 600;
  line-height: 1;

}
.last-section p{
  color: #ff595a;
    margin: 0;
    padding: 0;
    font-size: 19px;
    font-weight: 400;
    line-height: 2.5;
}

/* Media Queries for different screen sizes */
@media (max-width: 768px) {
  .col-4, .col-8, .col-6 {
      flex-basis: 100%;
  }

  .sec-img img, .next-sec img, .bonus-section img {
      margin-bottom: 20px;
  }

  .content-section h4 {
      font-size: 20px;
  }

  .next-sec h3 {
      font-size: 20px;
  }

  .alert-box {
      padding: 10px;
  }

  .last-section h2 {
      font-size: 28px;
  }

  .last-section h5 {
      font-size: 20px;
  }
}
.col-4 {
  flex-basis: 40%;
}

.col-8 {
  flex-basis: 60%;
}

.col-6 {
  flex-basis: 50%;
}

.content-section h4 {
  font-size: 22px;
}

.next-sec h3 {
  font-size: 22px;
}

.content-section h4 {
  font-size: 22px;
}

/* Medium Devices (Tablets) */
@media (max-width: 769px)  {
  .col-4 , .col-8, .col-6 {
    flex-basis: 90%;
  }
  .section1{
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0px auto;
  }
  .container {
    max-width: 100%;
    margin: 0 auto;
}
.next-sec{
  padding: 15px ;
}
.contact-form {
  max-width: 100%;
  background-color: #009ade;
  color: #fff;
  font-family: tahoma, Sans-serif;
  font-size: 16px;
  font-weight: 400;
  margin: 9px auto;
  padding: 5px;
  border: 1px solid #000;
}
.next-sec {
  height: 800px;
  max-width: 100%;
  background-color: #fff;
  border-style: solid;
  border-color: #009ade;
  padding: 10px 30px 5px;
  gap: 24px;
  font-family: tahoma, Sans-serif;
}
.col-6 next-sec img{
  width: 100%;
}
.bonus-section {
  flex-wrap: wrap;
}
.section2 ul li{
  padding: 0px;
}
.sec-img img{
  width: 100%;
}
form{
  padding: 6px;
}
.submit {
  margin-top: 20px;
  width: 100% !important;}
}

/* be-plastic-clever */
.be-plastic-clever{
  font-size: 18px ;
  font-family: "Montserrat", sans-serif;
font-weight: 700;
letter-spacing: 2px;
}
.to-earn {
  font-weight: 300;
  line-height: 1.8rem;
}
.check-box p{
  line-height: 1.8rem;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  letter-spacing: 0.5px;
 font-weight: 500;
 color:204969;
}
.new-hr hr{
  height: 1px;
  background-color: #204969;
}

.container{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  
  padding: 25px;
}

.container form{
  width: 1000px;
  padding: 40px;
  background: #fff;
  box-shadow: 0 15px 25px rgba(0,0,0,0.6);
  border-radius: 10px;
}

form .row{
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
}

.row .column{
  flex: 1 1 250px
}

.column .title{
  font-size: 20px;
  color: #333;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.column .input-box{
  margin: 15px 0;
}

.input-box span{
  display: block;
  margin-bottom: 10px;
}

.input-box input {
  width: 100%;
  background: transparent;
  padding: 10px 15px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 15px;
  color: black;
  font-weight: 600;
}

.column .flex{
  display: flex;
  gap: 15px;
}

.flex .input-box{
  margin-top: 5px;
}

.input-box img{
  height: 34px;
  margin-top: 5px;
  filter: drop-shadow(0 0 1px #000);
  cursor: pointer;
}

form .btn{
  width: 100%;
  padding: 12px;
  background: linear-gradient(to bottom, #009ade,#0b4c68);
  border: none;
  outline: none;
  border-radius: 6px;
  font-size: 17px;
  color: #fff;
  margin-top: 5px;
  cursor: pointer;
  transition: .5s;
}

form .btn:hover{
  background: linear-gradient(to bottom, #08588a, #123978);
}

